Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 07:28:38 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I am missing the Mother K K Mom wipes as well as the Bamboo Nature wipes ive received are a SAMPLE of 10wipes. I have a picture i can attach of what you have sent me. So Im awating a full refund in my CREDIT CARD on BOTH Baby wipes as well as REFUND OF 10 DMS instead of a voucher you promised for a previous order that I never received one cleaning product. It happens on almost every single order that I am missing something, it is really poor service! I do not want to shop any more from your store, as I feel like i have to be policing everything that comes in. So Im expecting Credit card refunda instead of empty promises for non existent vouchers. 
Thank you https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2134931